export class HX711 {
    private clockPin: number;
    private dataPin: number;


    constructor(clockPin: number, dataPin: number) {
        this.clockPin = clockPin;
        this.dataPin = dataPin;
    }

    public measure(): number {
        return 0;
    }
}